Bug 144420 - [maintainer-update] games/ioquake3-devel
Summary: [maintainer-update] games/ioquake3-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-02 13:50 UTC by kamikaze
Modified: 2010-03-04 12:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.05 KB, patch)
2010-03-02 13:50 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2010-03-02 13:50:00 UTC
Update to SVN r1778
- Adds bad video mode recovery
- Adds Win64 support (i.e. improved portability)
- Minor bug fixes

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2010-03-03 19:15:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2010-03-04 12:43:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-03-04 12:43:56 UTC
amdmi3      2010-03-04 12:43:42 UTC

  FreeBSD ports repository

  Modified files:
    games/ioquake3-devel Makefile distinfo 
  Log:
  - Update to SVN r1778
  
  PR:             144420
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.5       +1 -1      ports/games/ioquake3-devel/Makefile
  1.5       +3 -3      ports/games/ioquake3-devel/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"